#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 x509
version:              1.7.7
visibility:           public
id:                   x509-1.7.7-EMJygAbklYF9Po2fzdgsGt
key:                  x509-1.7.7-EMJygAbklYF9Po2fzdgsGt
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  d6ce796f4a92d52e1fdea5d2f726b9c4
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.4.8/site-local/x509-1.7.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/x509-1.7.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/x509-1.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509
hs-libraries:         HSx509-1.7.7-EMJygAbklYF9Po2fzdgsGt
depends:
    asn1-encoding-0.9.6-9W1OMJ4Fk3k35RnRXbjhBl
    asn1-parse-0.9.5-DXccIgnyoMU8Ewt5Io8xlz
    asn1-types-0.3.4-9e8C0x0f9MBG8md75Jf5wn base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-7zAI4Osc5DqDSnQ0JPp2cc
    hourglass-0.2.12-C8MsR1ldD2U4UFTZgbo65Z
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    pem-0.2.4-EN3EGKti8Uh5f0Wm6bwKLX transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

